﻿    .logo2013{width:950px; margin: 10px auto;background: url("http://www.bookdao.com/images/logo2013_bg.png") repeat-x scroll 0 0 transparent;}
    .logo2013_tb{}
    .logo2013_tb .logo2013_bg{float:left; width:500px;}
    .logo2013_tb .logo2013_info{float:right;width:450px; height:80px; text-align:right;}
    .logo2013_tb .logo2013_info #log_wel{ margin: 35px 30px 0px 0px; color:#6ac7b1;font-size:12px; }
    .logo2013_tb .logo2013_info a{font-size:12px; color:#a3bfd7; margin:0px 3px;}
    
    .logo2013_nav{width:950px; height:35px; text-align:center; display:block;background: url("http://www.bookdao.com/images/logo2013_navbg.png") repeat-x scroll 0 0 transparent;}
    .logo2013_nav .nav_ul{margin-left:35px;}
    .logo2013_nav .nav_ul li{float:left;padding: 5px 15px; background: url("http://www.bookdao.com/images/logo2013_navline.png") no-repeat scroll right center transparent;}
    .logo2013_nav .nav_ul li a{ font-size:16px; color: #1F376D;line-height: 26px; padding: 0 3px; text-align: center;font-family: "微软雅黑",arial, verdana, georgia, trebuchet ms, tahom;}
        
 .searchall{ width:1048px;clear:both;padding-top:0px;padding-bottom:0px;}
.search{width:718px; _width:716px; height:40px;margin-left:auto;margin-right:auto; background-color:#f2f7f5;}
.search .search_types{width: 90px;height: 28px;margin:4px 0px 0px 10px;_margin-top:5px;position: absolute;background: none repeat scroll 0 0 #F9F9F9;border: 1px solid #B2C8D6;}
.search .search_types .current{width:48px;background: url("../images/ico_xw.gif") no-repeat scroll right center transparent; padding: 0px 10px; cursor: pointer;font-size: 14px; line-height: 28px; }
.search .search_types .options {width:90px;z-index:1000;top: 28px;left: -1px; position: absolute;border: 1px solid #B2C8D6;border-width: medium 1px 1px;background: none repeat scroll 0 0 #F9F9F9;border-color: -moz-use-text-color #B2C8D6 #B2C8D6;border-style: none solid solid;-moz-border-bottom-colors: none;-moz-border-image: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;}
.search .search_types .options li {height: 24px;line-height: 24px;}
.search .search_types .options li a {color: #000000;display: block;height: 24px;padding-left: 12px;text-decoration: none;}
.search .search_types .options li a:hover {background: none repeat scroll 0 0 #2179D1;color: #FFFFFF;}
.search .search_text{width:520px;height:28px;line-height:28px; padding-left:95px; margin:4px 0px 0px 10px; color:#585858;font-size:12px;border:1px solid #d0d0d0;}
.search .search_btn{width:54px;height:28px;font-size:14px; font-weight:bold;font-family: "微软雅黑",arial, verdana, georgia, trebuchet ms, tahom;background:url("../images/search_button.jpg") no-repeat;text-align:center;border:none;color:#fff; cursor:pointer;}
.search span {margin-left:10px;}
.search span a{margin-left:8px;color: #D8725E;}
.search .default_text{color: #CCCCCC;}
.searchr {float: left; margin-left: 12px;width: 318px;}


.ad950{margin:0px auto 10px auto;width: 950px;}
.searchr{width:320px; float:left; margin-left:10px;}

.footer {width:950px;height:auto;clear:both;padding:15px 0 30px 0;text-align:center;color:#5D5D5D;margin:0 auto; font-size: 14px;}
.footer p {width:950px;height:auto;border-bottom:3px solid #C3CFD7;padding:0 0 5px 0;margin-bottom:8px}
.footer p a {padding:0 5px; font-size: 14px;color:#666666;text-decoration:none;}

.PageStyle{padding:3px 5px;font-size:14px;text-align:center;height:23px;line-height:23px; margin: 20px 0px;}
.PageStyle a{font-size:14px;border:#b9b7b7 1px solid;padding:5px 7px;color:#0000;text-decoration:none;font-family:Arial;margin:0px 3px;height:23px;line-height:23px}
.PageStyle a:hover{text-decoration:underline;}
.PageStyle a.aspNetDisabled {font-weight:bold;background:#BDDCF0;}

.PageStyle1{padding:3px 5px;font-size:14px;text-align:center;height:20px;line-height:20px; margin: 20px 0px;}
.PageStyle1 a{font-size:14px;border:#797878 1px solid;padding:2px 7px;color:#999;text-decoration:none;font-family:Arial;margin:0px 3px;height:15px;}

.PageStyle1 a.a_visited {color: #797878; text-decoration: none;}
.PageStyle1 a.a_hover{border: #9aafe5 1px solid; color: #9aafe5; }
.PageStyle1 a.a_hover:hover{background: #296cb3;}
.PageStyle1 a.a_link{border:0 none; background: #296cb3; color: #fff; border: #296cb3 1px solid;}

#scroll {background-color: #F2F2F2;border: 1px solid #C0C0C0;bottom: 20px;position: fixed;right: 20px;width: 20px;}
#s_top, #s_bottom {color: #A0A0A0;display: block;height: 30px;line-height: 30px;text-align: center;}
#s_top {border-bottom: 1px solid #C0C0C0;}
#scroll a:hover {color: #444444;}

.message {display:none; width:180px; position: fixed; z-index:9000; padding:5px 10px; border:1px solid #ffecb0; font-size:12px; background-color:#fffee0; -moz-box-shadow:1px 1px 2px rgba(0,0,0,.2); -webkit-box-shadow:1px 1px 2px rgba(0,0,0,.2); box-shadow:1px 1px 2px rgba(0,0,0,.2);  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.message .close-ico{position:absolute; top:5px; right:5px; display:block; width:16px; height:16px; background-image:url(/images/close-ico.png); text-indent:-900px; overflow:hidden; }
.message .close-ico:hover{background-position:0 -16px;}
.message p{line-height:22px}

.i_new{color: #FF0000;font-size: 10px;font-style: normal;margin-left: 3px;position: relative;text-decoration: none;top: -6px;}

/*浮层*/
.layer_body{background:url(/Images/index_bg.gif) #FFF repeat;height:100%;}
#layer {position: absolute;left: 0;top: 0;width: 100%;height: 100%;text-align:left;display:none;z-index:1000;}
#layer iframe{width:300px;height:300px;margin-top:20px; margin-left:10px}
#layer .window {width:100%;z-index: 1002;position: absolute;}
.la_div {width:330px;height:330px;left:356px;background-color:#067bd5; margin:68px auto}
.la_top{height:32px;width:100%; border:0px; padding:0px; margin:0px;background:url(/Images/b_top_m.gif) top repeat-x; }
.la_top .title{font-size:14px;color:#FFF;font-weight:bold;text-align:left;padding-left:10px; padding-top:6px;float:left}
.la_top .close{margin-right:10px;margin-top:5px; height:17px;width:17px; border:0px; float:right; background:url(/Images/bnt-close.gif) no-repeat; border:0px;cursor:pointer;cursor:hand;}
.la_middle{height:100%; border:#067bd5 3px solid; border-top:0px; background-color:#FFF; margin:0px; padding:0px;  }
.la_graydiv {z-index: 0;background: #DDDDDD;position: absolute;left: 0;top: 0;width:100%;height:100%;filter:alpha(opacity=50);opacity: 0.5;-moz-opacity: 0.5;}
.load{ background:url(/Images/indicator.gif) no-repeat center center}
.c{clear:both}


/* nav begin */
.logo2016 { width:950px;margin: 10px auto;text-align: center;}
.logo2016_info #log_wel{ margin: 2px 3px 2px 0px; color:#FFFFFF;font-size:13px; line-height:32px; }
.logo2016_info a{font-size:13px; color:#FFFFFF; margin:0px 3px;}
.logo2016_tb {display:block;float:left;margin:15px 0px 15px 0px;}

.logo2016_nav{width:745px; line-height:46px;margin:15px 10px 15px 10px; text-align:center; display:block;float:left;}
    .logo2016_nav .nav_ul {
        line-height: 46px;
        color: #333;
        margin-left: 40px;
    }
.logo2016_nav .nav_ul li{float:left;padding: 0px 6px;border-bottom:1px solid #1f5d81; padding-bottom:-12px;}
.logo2016_nav .nav_ul li a{ font-size:14px; color: #333; padding: 0 1px; text-align: center;font-family:"宋体";}
.logo2016_nav .nav_ul li a:hover{padding-bottom:10px;border-bottom:3px solid black; border-bottom-color:#1f5d81;text-decoration:none;}

